Bug 49668 - RFE: defaults from view
Summary: RFE: defaults from view
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: nautilus   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Mason
QA Contact: Aaron Brown
URL: http://bugzilla.eazel.com/show_bug.cg...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-22 23:20 UTC by Ed McKenzie
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-22 23:20:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ed McKenzie 2001-07-22 23:20:07 UTC
Setting view defaults using the settings from the current view would be a
useful feature.  Currently, settings that aren't in the preferences have to
be set for each view (e.g. background color.)

Comment 1 David Mason 2001-07-23 14:16:58 UTC
will pass upstream for consideration - not very important at this stage

Comment 2 David Mason 2001-07-23 18:20:44 UTC
Passed upstream to Nautilus bugtracker. See URL field for bug.


Note You need to log in before you can comment on or make changes to this bug.